summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorMichel Dänzer <michel.daenzer@amd.com>2017-07-26 16:46:14 +0900
committerMichel Dänzer <michel@daenzer.net>2017-07-27 15:13:36 +0900
commita47c0093338d80d84e7033ad15d051925d542ca0 (patch)
tree1efa890621f1f6ab127e29fd4c9a5eeff87cb379 /autogen.sh
parent842bad4b951296ca25f47b50cb358e502bf30ebb (diff)
autogen.sh: Pass -f to autoreconf
To ensure that any existing copies of autotools files will be replaced with the current versions. Acked-by: Alex Deucher <alexander.deucher@amd.com>
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index c814d5c..683b323 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -6,7 +6,7 @@ test -z "$srcdir" && srcdir=.
ORIGDIR=`pwd`
cd "$srcdir"
-autoreconf -v --install || exit 1
+autoreconf -f -v --install || exit 1
cd "$ORIGDIR" || exit $?
git config --local --get format.subjectPrefix >/dev/null 2>&1 ||